Radar Perfilador de Vientos UHF - Task #1095
Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1134 (New): Segundo viaje

Fabricar Prototipo TR de 10KW
08/23/2017 07:44 PM - Danny Scipién

Status: Resolved Start date: 09/11/2017

Priority: Normal Due date: 12/11/2017

Assignee: Alejandro Belleza % Done: 100%

Category: Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Precedes Task #1094: Colocar cuarto canal para el Down Converter con amplific... New 02/07/2018 03/30/2018

History

#1 - 09/19/2017 03:30 PM - Juan Carlos Espinoza

- Precedes Task #1094: Colocar cuarto canal para el Down Converter con amplificador de campo added

#2 - 09/19/2017 03:31 PM - Juan Carlos Espinoza
- Due date changed from 11/30/2017 to 11/13/2017

#3 - 09/20/2017 03:02 PM - Juan Carlos Espinoza
- Parent task changed from #1015 to #1132

#4 - 09/20/2017 03:03 PM - Juan Carlos Espinoza
- Start date changed from 08/23/2017 to 09/11/2017

- Parent task changed from #1132 to #1134

#5 - 10/04/2017 07:52 PM - Joaquin Verastegui
- % Done changed from 0 to 50

#6 - 10/04/2017 07:52 PM - Joaquin Verastegui

- Status changed from New to In progress

#7 - 12/12/2017 01:54 PM - Fiorella Quino

- Subject changed from Fabricar TR de 10KW to Fabricar Prototipo TR de 10KW

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#8 - 12/12/2017 02:05 PM - Fiorella Quino
- Due date changed from 11/13/2017 to 12/11/2017

05/11/2024

1/1



http://www.tcpdf.org

